Sector Name: CREDIT UNIONS - Bug #3286

Credit unions --> applicant details --> Qus9 -->save --> edit -->Very first time applicant select other
checkbox and save, edit case applicant not select other checkbox and save after save other
checkbox is getting selected.

07/20/2022 07:18 PM - Mohd Irfan

Status: Closed Start date: 07/20/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Credit unions --> applicant details --> Qus9 -->save --> edit -->Very first time applicant select other checkbox and save, edit case
applicant not select other checkbox and save after save other checkbox is getting selected.

See attached screenshot:

clipboard-202207201918-ijjqu.png

History

#1 - 07/21/2022 04:13 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/21/2022 05:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
